<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>7Base Remodeled Armor - Replacer - Legendary.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Stormcloak Cuirass - Variant</Source>
      <Dest>ストームクロークのキュイラス(別型)</Dest>
    </String>
    <String List="0">
      <Source>Remodeled Armor - Dawnguard</Source>
      <Dest>再造形の鎧 - ドーンガード</Dest>
    </String>
    <String List="0">
      <Source>Hjaalmarch Guard Variant</Source>
      <Dest>ハイヤルマーチ衛兵のキュイラス(別タイプ)</Dest>
    </String>
    <String List="0">
      <Source>Lacy Panty (Native)</Source>
      <Dest>レースのパンティ(ネイティブ)</Dest>
    </String>
    <String List="0">
      <Source>Leather Bikini (Bra with Belt)</Source>
      <Dest>革のビキニ(ベルト付きブラ)</Dest>
    </String>
    <String List="0">
      <Source>Vigdis Salvius</Source>
      <Dest>ヴィグディス・サルヴィウス</Dest>
    </String>
    <String List="0">
      <Source>Torture Victim</Source>
      <Dest>拷問の犠牲者</Dest>
    </String>
    <String List="0">
      <Source>Chain Thigh Boots Heavy</Source>
      <Dest>チェインのサイブーツ(重装)</Dest>
    </String>
    <String List="0">
      <Source>Madwoman</Source>
      <Dest>マッドウーマン</Dest>
    </String>
    <String List="0">
      <Source>Fralia Gray-Mane</Source>
      <Dest>フラリア・グレイ・メーン</Dest>
    </String>
    <String List="0">
      <Source>Leather Bikini</Source>
      <Dest>革のビキニ</Dest>
    </String>
    <String List="0">
      <Source>Winterhold Guard Variant</Source>
      <Dest>ウィンターホールド衛兵のキュイラス(別タイプ)</Dest>
    </String>
    <String List="0">
      <Source>Roughspun Tunic</Source>
      <Dest>粗悪なチュニック</Dest>
    </String>
    <String List="0">
      <Source>Steel Bikini (Bra)</Source>
      <Dest>鋼鉄のビキニ(ブラ)</Dest>
    </String>
    <String List="0">
      <Source>Panty (Leather)</Source>
      <Dest>パンティ(革)</Dest>
    </String>
    <String List="0">
      <Source>Elven Thigh Boots</Source>
      <Dest>エルフのサイブーツ</Dest>
    </String>
    <String List="0">
      <Source>Olava the Feeble</Source>
      <Dest>オラヴァ・ザ・フィーブル</Dest>
    </String>
    <String List="0">
      <Source>Chitin Heavy Thigh Boots</Source>
      <Dest>キチンの重サイブーツ</Dest>
    </String>
    <String List="0">
      <Source>Nordic Carved Thigh Boots</Source>
      <Dest>ノルドの彫刻されたサイブーツ</Dest>
    </String>
    <String List="0">
      <Source>Falmer Heavy Thigh Boots</Source>
      <Dest>ファルメルの重サイブーツ</Dest>
    </String>
    <String List="0">
      <Source>Anise</Source>
      <Dest>アニス</Dest>
    </String>
    <String List="0">
      <Source>Necromancer Robes</Source>
      <Dest>死霊術師のローブ</Dest>
    </String>
    <String List="0">
      <Source>Hooded Monk Robes</Source>
      <Dest>フード付きの僧兵のローブ</Dest>
    </String>
    <String List="0">
      <Source>Underwear for Elder</Source>
      <Dest>高齢者用の下着</Dest>
    </String>
    <String List="0">
      <Source>Lacy Panty (Black)</Source>
      <Dest>レースのパンティ(黒)</Dest>
    </String>
    <String List="0">
      <Source>Panty (Dragonbone)</Source>
      <Dest>パンティ(ドラゴンの骨)</Dest>
    </String>
    <String List="0">
      <Source>Chest</Source>
      <Dest>チェスト</Dest>
    </String>
    <String List="0">
      <Source>Ebony Mail - Unenchanted</Source>
      <Dest>黒檀の鎖帷子(付呪なし)</Dest>
    </String>
    <String List="0">
      <Source>Panty (Falmer)</Source>
      <Dest>パンティ(ファルメル)</Dest>
    </String>
    <String List="0">
      <Source>Idgrod Ravencrone</Source>
      <Dest>イドグロッド・レイヴンクローン</Dest>
    </String>
    <String List="0">
      <Source>Inge Six Fingers</Source>
      <Dest>インゲの6本の指</Dest>
    </String>
    <String List="0">
      <Source>Nocturnal Robes - Transparent</Source>
      <Dest>ノクターナルのローブ(透明)</Dest>
    </String>
    <String List="0">
      <Source>Hentai Mixed Boots</Source>
      <Dest>ヘンタイミックスのブーツ</Dest>
    </String>
    <String List="0">
      <Source>Pale Guard Variant</Source>
      <Dest>ペイル衛兵のキュイラス(別タイプ)</Dest>
    </String>
    <String List="0">
      <Source>Hentai Mixed Armor</Source>
      <Dest>ヘンタイミックスの鎧</Dest>
    </String>
    <String List="0">
      <Source>Tsun Bracers</Source>
      <Dest>ツンの腕当て</Dest>
    </String>
    <String List="0">
      <Source>Clothes</Source>
      <Dest>服</Dest>
    </String>
    <String List="0">
      <Source>Falkreath Guard Variant</Source>
      <Dest>ファルクリース衛兵のキュイラス(別タイプ)</Dest>
    </String>
    <String List="0">
      <Source>Ebony Thigh Boots</Source>
      <Dest>黒檀のサイブーツ</Dest>
    </String>
    <String List="0">
      <Source>Silvia</Source>
      <Dest>シルビア</Dest>
    </String>
    <String List="0">
      <Source>Markarth Guard Variant</Source>
      <Dest>マルカルス衛兵のキュイラス(別タイプ)</Dest>
    </String>
    <String List="0">
      <Source>Remodeled Armor - Dragonborn</Source>
      <Dest>再造形の鎧 - ドラゴンボーン</Dest>
    </String>
    <String List="0">
      <Source>Panty (Dragonscale)</Source>
      <Dest>パンティ(ドラゴンスケール)</Dest>
    </String>
    <String List="0">
      <Source>Bergritte Battle-Born</Source>
      <Dest>ベルグリッテ・バトル・ボーン</Dest>
    </String>
    <String List="0">
      <Source>Bandit Bikini (Bra with Belt)</Source>
      <Dest>山賊のビキニ(ベルト付きブラ)</Dest>
    </String>
    <String List="0">
      <Source>Idgrod</Source>
      <Dest>イドグロッド</Dest>
    </String>
    <String List="0">
      <Source>Falmer Hardened Thigh Boots</Source>
      <Dest>ファルメルの硬化したサイブーツ</Dest>
    </String>
    <String List="0">
      <Source>Panty (Hide)</Source>
      <Dest>パンティ(非表示)</Dest>
    </String>
    <String List="0">
      <Source>Tsun Boots</Source>
      <Dest>ツンのブーツ</Dest>
    </String>
    <String List="0">
      <Source>Hentai Mixed Gauntlets</Source>
      <Dest>ヘンタイミックスの篭手</Dest>
    </String>
    <String List="0">
      <Source>Guild Master's Thigh Boots</Source>
      <Dest>ギルドマスターのサイブーツ</Dest>
    </String>
    <String List="0">
      <Source>Tilma</Source>
      <Dest>ティルマ</Dest>
    </String>
    <String List="0">
      <Source>Blades Thigh Boots</Source>
      <Dest>ブレイズのサイブーツ</Dest>
    </String>
    <String List="0">
      <Source>Panty (Steel)</Source>
      <Dest>パンティ(鋼鉄)</Dest>
    </String>
    <String List="0">
      <Source>Ritual Master</Source>
      <Dest>儀式師</Dest>
    </String>
    <String List="0">
      <Source>Nocturnal's Clothes</Source>
      <Dest>ノクターナルの服</Dest>
    </String>
    <String List="0">
      <Source>Black Mage Robes</Source>
      <Dest>魔術師のローブ</Dest>
    </String>
    <String List="0">
      <Source>Fralia</Source>
      <Dest>フラリア</Dest>
    </String>
    <String List="0">
      <Source>Hide Light Thigh Boots</Source>
      <Dest>皮の軽サイブーツ</Dest>
    </String>
    <String List="0">
      <Source>Helgird</Source>
      <Dest>ヘルグリッド</Dest>
    </String>
    <String List="0">
      <Source>Bandit Bikini</Source>
      <Dest>山賊のビキニ</Dest>
    </String>
    <String List="0">
      <Source>Panty (Black)</Source>
      <Dest>パンティ(黒)</Dest>
    </String>
    <String List="0">
      <Source>Robes of Peerless Destruction</Source>
      <Dest>破壊術のローブ(無双)</Dest>
    </String>
    <String List="0">
      <Source>Belted Tunic</Source>
      <Dest>ベルトの付いたチュニック</Dest>
    </String>
    <String List="0">
      <Source>Pleated Shoes</Source>
      <Dest>プリーツのある靴</Dest>
    </String>
    <String List="0">
      <Source>Grelod the Kind</Source>
      <Dest>親切者のグレロッド</Dest>
    </String>
    <String List="0">
      <Source>Dragonplate Thigh Boots</Source>
      <Dest>ドラゴンプレートのサイブーツ</Dest>
    </String>
    <String List="0">
      <Source>Chain Thigh Boots Light</Source>
      <Dest>チェインのサイブーツ(軽装)</Dest>
    </String>
    <String List="0">
      <Source>Vigdis</Source>
      <Dest>ヴィグディス</Dest>
    </String>
    <String List="0">
      <Source>Sorceress Gloves - Brown</Source>
      <Dest>ソーサレスのグローブ(茶)</Dest>
    </String>
    <String List="0">
      <Source>Fur-Trimmed Cloak</Source>
      <Dest>毛皮のマント</Dest>
    </String>
    <String List="0">
      <Source>Hilde</Source>
      <Dest>ヒルデ</Dest>
    </String>
    <String List="0">
      <Source>Elven Gilded Armor</Source>
      <Dest>エルフの黄金鎧</Dest>
    </String>
    <String List="0">
      <Source>Panty (Forsworn)</Source>
      <Dest>パンティ(フォースウォーン)</Dest>
    </String>
    <String List="0">
      <Source>Panty (Steel - Fur)</Source>
      <Dest>パンティ(鋼鉄 - 毛皮)</Dest>
    </String>
    <String List="0">
      <Source>Fine Armguards</Source>
      <Dest>上等なアームガード</Dest>
    </String>
    <String List="0">
      <Source>Panty (Scaled)</Source>
      <Dest>パンティ(小)</Dest>
    </String>
    <String List="0">
      <Source>Stalhrim Thigh Boots</Source>
      <Dest>スタルヒムのサイブーツ</Dest>
    </String>
    <String List="0">
      <Source>Panty (Thieves)</Source>
      <Dest>パンティ(盗賊)</Dest>
    </String>
    <String List="0">
      <Source>Steel Bikini</Source>
      <Dest>鋼鉄のビキニ</Dest>
    </String>
    <String List="0">
      <Source>Lillith Maiden-Loom</Source>
      <Dest>リリス・メイデン・ルーム</Dest>
    </String>
    <String List="0">
      <Source>Steel Thigh Boots</Source>
      <Dest>鋼鉄のサイブーツ</Dest>
    </String>
    <String List="0">
      <Source>Tsun Armor</Source>
      <Dest>ツンの鎧</Dest>
    </String>
    <String List="0">
      <Source>Nura Snow-Shod</Source>
      <Dest>ヌーラ・スノー・ショッド</Dest>
    </String>
    <String List="0">
      <Source>Nocturnal Robes</Source>
      <Dest>ノクターナルのローブ</Dest>
    </String>
    <String List="0">
      <Source>Chainmail Cuirass</Source>
      <Dest>鎖帷子のキュイラス</Dest>
    </String>
    <String List="0">
      <Source>Vampire Thigh Boots</Source>
      <Dest>吸血鬼のサイブーツ</Dest>
    </String>
    <String List="0">
      <Source>Inge</Source>
      <Dest>インゲ</Dest>
    </String>
    <String List="0">
      <Source>Dragonscale Thigh Boots</Source>
      <Dest>ドラゴンの鱗のサイブーツ</Dest>
    </String>
    <String List="0">
      <Source>Hide Heavy Thigh Boots</Source>
      <Dest>皮の重サイブーツ</Dest>
    </String>
    <String List="0">
      <Source>Sorceress Boots - Black</Source>
      <Dest>ソーサレスのブーツ(黒)</Dest>
    </String>
    <String List="0">
      <Source>Fur Thigh Boots</Source>
      <Dest>毛皮のサイブーツ</Dest>
    </String>
    <String List="0">
      <Source>Panty (Native)</Source>
      <Dest>パンティ(ネイティブ)</Dest>
    </String>
    <String List="0">
      <Source>Frida</Source>
      <Dest>フリダ</Dest>
    </String>
    <String List="0">
      <Source>Ebony Mail Thigh Boots</Source>
      <Dest>黒檀の鎖帷子のサイブーツ</Dest>
    </String>
    <String List="0">
      <Source>Thieves Guild Thigh Boots</Source>
      <Dest>盗賊ギルドのサイブーツ</Dest>
    </String>
    <String List="0">
      <Source>Whiterun Guard Variant</Source>
      <Dest>ホワイトランの衛兵のキュイラス(別タイプ)</Dest>
    </String>
    <String List="0">
      <Source>Panty (Royal Blue)</Source>
      <Dest>パンティ(ロイヤル ブルー)</Dest>
    </String>
    <String List="0">
      <Source>Panty (Chainmail)</Source>
      <Dest>パンティ(鎖帷子)</Dest>
    </String>
    <String List="0">
      <Source>Riften Guard Variant</Source>
      <Dest>リフテンの衛兵のキュイラス(別タイプ)</Dest>
    </String>
    <String List="0">
      <Source>Sorceress Gloves - Black</Source>
      <Dest>ソーサレスのグローブ(黒)</Dest>
    </String>
    <String List="0">
      <Source>Boots</Source>
      <Dest>ブーツ</Dest>
    </String>
    <String List="0">
      <Source>Lacy Panty (Leather)</Source>
      <Dest>レースのパンティ(革)</Dest>
    </String>
    <String List="0">
      <Source>Glass Thigh Boots</Source>
      <Dest>碧水晶のサイブーツ</Dest>
    </String>
    <String List="0">
      <Source>Footwraps</Source>
      <Dest>フットラップ</Dest>
    </String>
    <String List="0">
      <Source>Hentai Mixed Armor (Top)</Source>
      <Dest>Hentai ミックスアーマー(トップ)</Dest>
    </String>
    <String List="0">
      <Source>Tilma the Haggard</Source>
      <Dest>野生のティルマ</Dest>
    </String>
    <String List="0">
      <Source>Orcish Thigh Boots</Source>
      <Dest>オークのサイブーツ</Dest>
    </String>
    <String List="0">
      <Source>Remodeled Armor Chest</Source>
      <Dest>再造形の鎧の宝箱</Dest>
    </String>
    <String List="0">
      <Source>Steel Plate Thigh Boots</Source>
      <Dest>スチールプレートのサイブーツ</Dest>
    </String>
    <String List="0">
      <Source>Solitude Guard Variant</Source>
      <Dest>ソリチュード衛兵のキュイラス(別タイプ)</Dest>
    </String>
    <String List="0">
      <Source>Sorceress Boots - Brown</Source>
      <Dest>ソーサレスのブーツ(茶)</Dest>
    </String>
    <String List="0">
      <Source>Panty (Imperial)</Source>
      <Dest>パンティ(インペリアル)</Dest>
    </String>
    <String List="0">
      <Source>Hooded Mage Robes</Source>
      <Dest>フード付きの魔術師のローブ</Dest>
    </String>
    <String List="0">
      <Source>Blue Mage Robes</Source>
      <Dest>魔術師のローブ</Dest>
    </String>
    <String List="0">
      <Source>Hentai Mixed Thigh Boots</Source>
      <Dest>ヘンタイミックスのサイブーツ</Dest>
    </String>
    <String List="0">
      <Source>Hafjorg</Source>
      <Dest>ハフジョルグ</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
  </Content>
</SSTXMLRessources>
